<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ylx.massage.mapper.TCommentMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ylx.massage.domain.TComment">
        <id column="c_id" property="cId" />
        <result column="c_icon" property="cIcon" />
        <result column="c_nick_name" property="cNickName" />
        <result column="c_text" property="cText" />
        <result column="c_jsid" property="cJsid" />
        <result column="c_open_id" property="cOpenId" />
        <result column="n_star" property="nStar" />
        <result column="d_time" property="dTime" />
    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        c_id, c_icon, c_nick_name, c_text, c_jsid, c_open_id, n_star, d_time
    </sql>

</mapper>
